@charset "UTF-8";
/* Scss Document */
body {
  color: #000;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
  line-height: 1;
  text-align: left;
  background: #fff;
  height: 100%;
}
a:hover img {
  opacity: 0.64;
  transition: 0.5s;
}
section::after, div::after, ul::after, dl::after, article::after, .ac::after {
  content: "";
  display: block;
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
}
* {
  box-sizing: border-box;
}
/* header */
header {
  width: 100vw;
  height: 6rem;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
}
header .logo {
  display: block;
}
header .logo img {
  width: auto;
  height: 4rem;
}
header .img {
  width: auto;
  height: 2.75rem;
  margin: auto 0;
  position: absolute;
  top: 50%;
  right: 3rem;
  transform: translateY(-50%);
}
header nav ul li {
  display: inline-block;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  padding-right: 1em;
  margin-right: 1em;
  border-right: 1px solid rgba(0, 0, 0, 0.4);
  position: relative;
}
header nav ul li:last-child {
  padding-right: 0;
  margin-right: 0;
  border-right: none;
}
header nav ul li a {
  text-decoration: none;
}
header nav ul li a:hover {
  text-decoration: underline;
}
footer {
  padding: 3rem 0 4.5rem;
  background: url(../img/bg04.jpg) center/cover no-repeat;
  position: relative;
}
footer .body dl {
  margin: 0 auto;
}
footer .body dl dt {
  font-weight: bold;
  line-height: 1.5;
  vertical-align: middle;
  margin: -0.25em 0;
}
footer .body dl dt span {
  display: block;
  letter-spacing: 0.25em;
}
footer .body dl dd {
  padding-left: 1.5rem;
}
footer .body dl dd a {
  display: block;
}
footer .body dl dd a img {
  width: auto;
  height: 2rem;
}
footer .body dl dd address {
  line-height: 1.5;
  margin: calc(1rem - 0.25em) 0 -0.25em;
}
footer .body dl dd address span {
  font-weight: bold;
}
footer .body .banner {
  display: block;
  margin: 3rem 0 0;
}
footer .body .banner img {
  width: auto;
  height: 4rem;
  margin: 0 auto;
}
.em {
  width: 1rem;
  height: 1rem;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.link {
  display: block;
  width: 20rem;
  text-align: center;
  text-decoration: none;
  padding: 1em 0;
  margin: 0 auto;
  border: 1px solid rgba(0, 0, 0, 0.4);
}
.link:hover {
  background: rgba(0, 0, 0, 0.12);
}
.link span {
  display: inline-block;
  padding: 0 0 0 1.25rem;
  background: url(../img/arw.png) left center/auto 0.75em no-repeat;
}
.thum {
  width: 100%;
  position: absolute;
  bottom: 0.5rem;
  left: 0;
}
.thum ul {
  text-align: center;
}
.thum ul li {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  position: relative;
}
.thum ul li span {
  display: block;
  width: 0.5rem;
  height: 0.5rem;
  cursor: pointer;
  text-indent: -9999px;
  margin: auto;
  border: 1px solid #fff;
  border-radius: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.thum ul li.on span {
  background: #FFF;
}
.post {
  padding: 3em 0;
}
.post > *:first-child, .post .first {
  margin-top: 0 !important;
}
.post a.anchor {
  text-decoration: none;
}
.post h2, .post .h2 {
  margin: 6rem 0 0;
  color: #004da0;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 250%;
  font-weight: normal;
  letter-spacing: 0.2em;
  text-align: center;
  text-indent: 0.2em;
  padding: 0 1em;
}
.post h2::before, .post .h2::before {
  display: inline-block;
  content: "-";
  padding-right: 0.25em;
}
.post h2::after, .post .h2::after {
  display: inline-block;
  content: "-";
  padding-left: 0.25em;
}
.post h3, .post .h3 {
  margin: 4.5rem 0 0;
  color: #004da0;
  text-align: left;
  padding: 0 0 0.5rem;
  border-bottom: 1px solid #004da0;
  font-size: 1.5rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: normal;
  letter-spacing: 0.2em;
}
.post h3::before, .post .h3::before {
  display: none;
}
.post h3::after, .post .h3::after {
  display: none;
}
.post h4 {
  margin: 2.5rem 0 0;
  color: #004da0;
  font-size: 1.25rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  letter-spacing: 0.1em;
}
.post h5 {
  margin: 1.5rem 0 0;
  color: #004da0;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  letter-spacing: 0.1em;
}
.post p {
  line-height: 1.75;
  margin: calc(-0.375em + 1.5rem) 0 -0.375em;
}
.post p > img {
  margin: 1.5em auto 0;
}
.post p.center {
  text-align: center;
}
.post ul {
  margin-top: 1.125rem;
  margin-left: 1.25em;
  list-style: disc;
}
.post ul li {
  margin: 0.25em 0;
  line-height: 1.5;
}
.post ol {
  list-style: decimal;
  margin-top: 1.125rem;
  margin-left: 1.25em;
}
.post ol li {
  margin: 0.25em 0;
  line-height: 1.5;
}
.post table {
  width: 100%;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  margin: 1.5em auto 0;
}
.post table tr th {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  padding: 0.5em;
  line-height: 1.5;
}
.post table tr td {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  padding: 0.5em;
  line-height: 1.5;
}
.post table .vTop {
  vertical-align: top;
}
.post iframe {
  display: block;
  margin: 1.5em auto 0;
}
.post iframe.map {
  width: 100%;
  height: 560px;
}
.post img {
  width: auto;
  height: auto;
}
.post img.center {
  margin-left: auto;
  margin-right: auto;
}
.post .form th, .post .form td {
  padding: 0.75em 0.5em;
}
.post input[type=text], .post input[type=email], .post input[type=tel], .post textarea {
  display: inline-block;
  width: 100% !important;
  line-height: 1.5;
  padding: 0.5em 0.75em;
  border: none;
  background: rgba(0, 0, 0, 0.06);
  border-radius: 0.25rem;
}
.post .btn {
  display: inline-block;
  width: 12rem;
  color: #fff;
  line-height: 1;
  padding: 1rem 0;
  margin: 0 0.25rem;
  background: #004da0;
  border-radius: 0.5rem;
  box-shadow: 0 0 0.25rem rgba(0, 0, 0, 0.4);
}
.post .btn.reset {
  background: #666;
}
.post .need {
  display: inline-block;
  color: red;
  padding-right: 0.25em;
}
.post .col2 {
  margin-left: 0;
  margin-top: 1.5rem;
  list-style: none;
}
.post .col2 li {
  margin: 0;
  line-height: 1;
}
.subPage .ancestor {
  width: 100vw;
  padding: 4.5rem 0;
  margin-top: 6rem;
  background: url(../img/bg01.jpg) center top/cover no-repeat;
}
.h2 {
  color: #004da0 !important;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
  font-size: 250%;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-align: center;
  text-indent: 0.2em;
  padding: 0 1em;
}
.h2::before {
  display: inline-block;
  content: "-";
  padding-right: 0.25em;
}
.h2::after {
  display: inline-block;
  content: "-";
  padding-left: 0.25em;
}
#index {
  width: 100%;
}
/*
#index_s01 {
  width: 100vw;
  height: 100vh;
  background: url("../img/bg09.jpg") center top/cover no-repeat;
  position: relative;
}
#index_s01 .box {
  width: calc((567 / 1232) * 100vw);
  height: 100vh;
}
#index_s01 .box .box_inner {
  width: calc((280 / 1232) * 100vw);
  margin: auto;
}
#index_s01 .box .box_inner h1 img {
  max-width: 280px;
  margin: 0 auto;
}
#index_s01 .box .box_inner nav {
  margin-top: calc((28 / 693) * 100vh);
}
#index_s01 .box .box_inner nav ul {
  border-top: 1px solid rgba(0, 0, 0, 0.4);
}
#index_s01 .box .box_inner nav ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}
#index_s01 .box .box_inner nav ul li a {
  display: block;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 125%;
  font-weight: bold;
  text-decoration: none;
  padding: 1.5rem 0;
  background: url(../img/arw.png) right center/auto 0.75rem no-repeat;
}
#index_s01 .box .box_inner nav ul li a:hover {
  opacity: 0.64;
}
#index_s01 .box2 {
  width: calc((665 / 1232) * 100vw);
  height: 100vh;
}
#index_s01 .box2 .slide {
  width: calc(100% - 4.5rem);
  max-width: calc(100vh - 9rem);
  height: calc(((665 / 1232) * 100vw) - 4.5rem);
  max-height: calc(100vh - 9rem);
}
#index_s01 .box2 .slide .image li {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#index_s01 .box2 .slide .image li a {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#index_s01 .box2 .slide .image li img {
  width: auto;
  height: 9rem;
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
}
*/
#index_s01 {
  width: 100vw;
  background: url("../img/bg09.jpg") center top/cover no-repeat;
  position: relative;
}
#index_s01 .section-box {}
#index_s01 .section-box .logo {
  max-width: 280px;
  margin: 0 auto;
	display: block;
}
#index_s01 .section-box .box_layout {
	max-width: 1140px;
	margin: 0 auto;
}
#index_s01 .section-box .box_outer {
	
}
#index_s01 .section-box .box_outer .box_inner {
	
}
#index_s01 .section-box .box_outer .box_inner nav ul {
  border-top: 1px solid rgba(0, 0, 0, 0.4);
}
#index_s01 .section-box .box_outer .box_inner nav ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}
#index_s01 .section-box .box_outer .box_inner nav ul li a {
  display: block;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 125%;
  font-weight: bold;
  text-decoration: none;
  padding: 1.5rem 0;
  background: url(../img/arw.png) right center/auto 0.75rem no-repeat;
}
#index_s01 .section-box .box_outer .box_inner nav ul li a:hover {
  opacity: 0.64;
}
#index_s02 {
  width: 100vw;
  background: url("../img/bg07.png") center/cover no-repeat;
  position: relative;
}
#index_s02 .box {
  height: calc((442 / 1232) * 100vw);
  position: relative;
}
#index_s02 .box .box_inner {
  width: 728px;
}
#index_s02 .box .box_inner .txt {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 175%;
  font-weight: bold;
  letter-spacing: 0.2em;
  line-height: 1.5;
  text-align: center;
  text-indent: 0.2em;
  margin: -0.25em 0;
}
#index_s02 .box .box_inner .txt2 {
  letter-spacing: 0.1em;
  line-height: 2;
  margin: calc(3rem - 0.5em) 0 -0.5em;
}
#index_s02 .box .box_inner .txt3 {
  line-height: 1.5;
  text-align: right;
  margin: calc(1.5rem - 0.25em) 0 -0.25em;
}
#index_s03 {
  width: 980px;
  padding: 4rem 0 4.5rem;
  margin: 0 auto;
  position: relative;
}
#index_s03 h2 em {
  display: block;
  width: 15rem;
  font-size: 125%;
  text-align: center;
  padding: 1em;
  background: #fff;
  border-radius: 1rem 1rem 0 0;
}
#index_s03 h2 em span {
  display: inline-block;
  padding-left: 1.5rem;
  background: url(../img/arw2.png) left center/auto 0.5em no-repeat;
}
#index_s03 .box {
  position: relative;
}
#index_s03 .box dl {
  width: 840px;
}
#index_s03 .box dl dt {
  width: 469px;
  position: relative;
}
#index_s03 .box dl dt .img {
  width: 6rem;
}
#index_s03 .box dl dd {
  width: 329px;
}
#index_s03 .box dl dd .txt {
  display: block;
  line-height: 1.75;
  margin: -0.375em 0;
}
#index_s03 .box dl dd .link {
  margin-top: 1.5rem;
}
#index_s03 .box2 {
  width: 119px;
}
#index_s03 .box2 dl dd {
  line-height: 1.5;
  text-align: center;
  margin: calc(1rem - 0.25em) 0 -0.25em;
}
#index_s03 .box2 dl dd span {
  display: block;
  font-size: 75%;
}
#index_s04 {
  padding: 4.5rem 0;
}
#index_s04 h2 {
  color: #000000;
}
#index_s04 .txt {
  color: #fff;
  font-size: 125%;
  line-height: 1.5;
  text-align: center;
  margin: calc(2rem - 0.25em) 0 -0.25em;
}
/*
#index_s04 .box {
  width: 980px;
  margin: 2rem auto 0;
}
#index_s04 .box dl {
  padding: 1.5rem;
  background: #fff;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
  position: relative;
}
#index_s04 .box dl dt {}
#index_s04 .box dl dt .img {
  width: auto;
  height: 8rem;
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
}
#index_s04 .box dl dd .txt2 {
  display: block;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 125%;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin: calc(1.5rem - 0.25em) 0 -0.25em;
}
#index_s04 .box dl dd .link {
  margin-top: 1rem;
}
#index_s04 .a {
  display: block;
  width: 980px;
  text-align: center;
  text-decoration: none;
  padding: 1.5rem 0;
  margin: 1.5rem auto 0;
  background: #fff;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}
#index_s04 .a strong {
  display: block;
  font-size: 125%;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
#index_s04 .a span {
  display: inline-block;
  margin-top: 1rem;
  padding: 0 0 0 1.25rem;
  background: url(../img/arw.png) left center/auto 0.75em no-repeat;
}
*/
 .contents_layout{
	max-width: 1140px;
	margin: 0 auto;
	}
#index_s04 .contents_layout .flow_box{
	position: relative;
	
}
#index_s04 .contents_layout  .flow_box .text_box{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index:1;
	width: 100%;
}
#index_s04 .contents_layout  .flow_box p{
	color: #fff;
	font-weight: bold;
	padding: 10px;
	font-size: 20px;
	text-align: center;
}
#index_s04 .contents_layout  .flow_box .image_box{
	position: relative;
	overflow: hidden;
	width: 100%;
	aspect-ratio: 4 / 3;
	margin-top: 30px;
}
#index_s04 .contents_layout  .flow_box img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
#index_s05 .right {
  text-align: center;
}
 #index_s08 .right {
    text-align: right;
}
table {
  border-collapse: collapse;
  width: 100%;
}
th, td {
  padding: 5px 15px;
  border: solid 1px #000;
}
caption {
  font-size: 1.1em;
	color: #000; /* 文字色 */
 	caption-side: top; /* 上 */
  text-align: right; /* 右 */
}
body {
  font-family: "Open Sans", sans-serif;
  line-height: 1.25;
}
table {
  border-collapse: collapse;
  margin: 0 auto;
	margin-bottom: 20px;
  padding: 0;
  width: 850px;
  table-layout: fixed;
}

table tr {
  background-color: #fff;
  padding: .35em;
  border: 2px solid #eee;
}
table tr:last-child{
  border: none;
}
table th{
  padding: 0.5em;
  border-right: 2px solid #fff;
}
table td {
  padding: 0.5em .5em;
  border-right: 2px solid #eee;
  text-align: center;
}
table th {
  font-size: .85em;
}
table thead tr{
  background-color: #50535d;
  color:#fff;
}
table tbody th {
    border-right: 2px solid #eee;
}
th.non {
    border-right: none;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
  color: #000;
  font-weight: bold;
  font-size:1.3em
}
.price span {
    font-size: .6em;
}
table .btnarea td {
  padding: .2em .5em;
  border-right:none
}
@media screen and (max-width: 600px) {
  .wrap{
     overflow-x: scroll;
  }
}
#plan .post dl {
  margin: 1.5rem 0 0;
}
#plan .post dl dt {
  width: 490px;
  height: 490px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#plan .post dl dd {
  width: calc(490px - 3rem);
}
#plan .post dl dd .list {
  margin-top: -0.375em;
}
#plan .post dl dd .list li {
  color: #004da0;
  font-size: 125%;
  font-weight: bold;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.kosugi {
  font-family: 'Kosugi', sans-serif !important;
}
.kengakukai h2 {
  font-size: 20px
}
.kengakukai h3 {
  font-size: 18px
}
.kengakukai p {
  font-size: 16px;
  line-height: 20px;
}
.ribbon {
  position: relative;
  margin: 30px;
  text-align: center;
}
.ribbon:before, .ribbon:after {
  position: absolute;
  z-index: 0;
  bottom: -10px;
  display: block;
  content: '';
  border: 1em solid #d90606;
}
.ribbon:before {
  left: -20px;
  border-left-width: 15px;
  border-left-color: transparent;
}
.ribbon:after {
  right: -20px;
  border-right-width: 15px;
  border-right-color: transparent;
}
.ribbon span {
  position: relative;
  z-index: 1;
  display: block;
  padding: 1rem 2rem;
  color: #fff;
  background: #fa4141;
}
.ribbon span:before, .ribbon span:after {
  position: absolute;
  bottom: -10px;
  display: block;
  width: 10px;
  height: 10px;
  content: '';
  border-style: solid;
  border-color: #b70505 transparent transparent transparent;
}
.ribbon span:before {
  left: 0;
  border-width: 10px 0 0 10px;
}
.ribbon span:after {
  right: 0;
  border-width: 10px 10px 0 0;
}
.drop {
  -webkit-filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.5));
  -moz-filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.5));
  -ms-filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.5));
}
.kihon-plan h5 {
  margin: 5px 0px 10px 0px
}
.kihon-plan .list li {
  font-size: 16px;
  color: #004da0;
  margin: 0px 0px 10px 0px;
  font-weight: bold;
}
.kihon-kome {
  font-size: 12px;
}
.kihon-plan ul li {
  margin: 0px 0px 10px 0px;
}
.kihonset {
  font-size: 14px;
}
.kihon-plan .list {
  margin: 5px 0px 0px 0px;
}
.package-btn-color {
  background: #10640E;
  padding: 0;
  transition: .3s;
}
.package-btn-color:hover, .package-btn-color:active {
  opacity: .6;
}
.package-btn-color a {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  padding: 10px;
}
.plan-top {
  color: #004da0;
  padding: 0 0 0.5rem;
  font-size: 1.5rem;
  letter-spacing: 0.2em;
}
.list-syoukai {
  color: #004da0;
  font-size: 125%;
  font-weight: bold;
}
#allwrapper{
  width: 100%;
  overflow:hidden;
}
.footer-banner{
	display: flex;
	justify-content: center;
}
.footer-banner li {
	padding:0 10px;/*←画像の左右に5pxの余白を入れる場合*/
	margin-top: 15px;
	box-sizing:border-box;
}